/* Put your custom css here */

/* CUSTOM FONT============================================================= */
/*REGULAR*/
@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/OpenSans-Regular-webfont.eot');
    src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/OpenSans-Regular-webfont.woff') format('woff'),
    url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
    url('../fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*LIGHT*/
@font-face {
    font-family: 'open_sanslight';
    src: url('../fonts/OpenSans-Light-webfont.eot');
    src: url('../fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/OpenSans-Light-webfont.woff') format('woff'),
    url('../fonts/OpenSans-Light-webfont.ttf') format('truetype'),
    url('../fonts/OpenSans-Light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*EXTRABOLD*/
@font-face {
    font-family: 'open_sansextrabold';
    src: url('../fonts/OpenSans-ExtraBold-webfont.eot');
    src: url('../fonts/OpenSans-ExtraBold-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/OpenSans-ExtraBold-webfont.woff') format('woff'),
    url('../fonts/OpenSans-ExtraBold-webfont.ttf') format('truetype'),
    url('../fonts/OpenSans-ExtraBold-webfont.svg#open_sansextrabold') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*CUSTOM GLOBAL============================================================== */
h1 {
    font-family: open_sanslight, sans-serif;
    font-weight: normal;
}
p, ul, ol {
    color:#141414;
}
header > .container {
	padding-bottom: 0px !important;
}
main > .page-header {
	border-bottom: 0 !important;
}
.projectInfos > .container {
	padding-top:0px !important;
}
/*CUSTOM HEADER============================================================== */
#mainHeader {
    border:0 !important;
}
.navbar-nav>li>a {
    font-family: open_sanslight, sans-serif;
}
.subMenu {
    width:266px !important;
}
.subMenu li a{
	padding: 5px 18px !important;
    font-size: 11px !important;
}
/*CUSTOM FOOTER============================================================== */
footer{
    background: #fff;
    border:0;
}
.footerWidget {
    font-family: open_sanslight, sans-serif;
}
.cc_message{
    color:white;
}
/*CUSTOM HOME================================================================ */
#superSizedSlider .fa-arrow-down{
    display:none;
}
#slidecaption h1 {
    font-family: open_sanslight, sans-serif;
    font-weight: normal;
    color:#313131;
}
.color4 {
    background:#dedddb;
}
.color5 {
    background:#707070;
}
.categoryItem {
	padding-left:0px;
	padding-right:0px;
    /*min-height:270px;*/
    margin-bottom:0;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: left;
    /*width: 50%;*/
}
.categoryItem h2 {
    font-family: open_sanslight, sans-serif !important;
    font-weight:normal;
}
.categoryItem .bigHeading{
    font-family: open_sansextrabold, sans-serif;
    font-size:195px;
    margin-bottom:0;
}
.read-more-custom {
    font-family: open_sanslight, sans-serif;
    font-size: 14px;
    padding:6px 13px;
}
/*CUSTOM PAGES========================================================= */
#noSlider .bigHeading {
    font-family: open_sanslight, sans-serif;
    font-weight: normal;
    color:#313131 !important;
}
.ubicacion, .custom-page p {
    font-family: open_sansregular, sans-serif;
    font-weight: normal;
}
.custom-page h2{
    font-family: open_sansextrabold, sans-serif;
    font-weight: normal;
}

@media(min-width:768px) {
    .boxContent p{
        display:none;
    }
    .isotopeItem {
        min-height:305px;
    }
}

@media(min-width:992px) {
    .boxContent p{
        display:block;
    }
    .isotopeItem {
        min-height:545px;
    }
}

@media (max-width: 991px){
    .phone{
        display: none!important;
    }
    .phone.responsive{
        display: inline!important;
    }
}
.image-4 {
    background-image:url('../images/theme-pics/4.jpg');
    background-size: cover;
}
.image-12 {
    background-image:url('../images/theme-pics/4.jpg');
    background-size: cover;
}
.image-14 {
	background-image:url('../images/patologias/Catarata%203.jpg');
	background-size: cover;
}

.image-15 {
	background-image:url('../images/patologias/cirugia-catarata-barcelona.jpg');
	background-size: cover;
}

.image-16 {
	background-image:url('../images/patologias/dmae-barcelona-oftalmologia.jpg');
	background-size: cover;
}

/* dmae.html images */
.image-17 {
	background-image:url('../images/patologias/oftalmologia-edema-macular.jpg');
	background-size: cover;
}

/* diabetica.html images */
.image-18 {
	background-image:url('../images/patologias/retinopatia-diabetica-proliferativa.jpg');
	background-size: cover;
}

/* glaucoma.html images */
.image-19 {
	background-image:url('../images/patologias/glaucoma-cronico.jpg');
	background-size: cover;
}

/* glaucoma.html images */
.image-20 {
	background-image:url('../images/patologias/membrana-epirretiniana-macular.jpg');
	background-size: cover;
}

/* glaucoma.html images */
.image-21 {
	background-image:url('../images/patologias/agujero-macular.jpg');
	background-size: cover;
	
}

/* glaucoma.html images */
.image-22 {
	background-image:url('../images/theme-pics/6.jpg');
	background-size: cover;
}

/* glaucoma.html images */
.image-23 {
	background-image:url('../images/theme-pics/7.jpg');
	background-size: cover;
}

/* glaucoma.html images */
.image-24 {
	background-image:url('../images/theme-pics/8.jpg');
	background-size: cover;
}

/* glaucoma.html images */
.image-25 {
	background-image:url('../images/patologias/oclusion-venosa-retiniana.jpg');
	background-size: cover;
}

/* glaucoma.html images */
.image-26 {
	background-image:url('../images/patologias/desprendimiento-retina.jpg');
	background-size: cover;
}


/* glaucoma.html images */
.image-27 {
	background-image:url('../images/patologias/oftalmologia-barcelona-revision-oftalmologica-infantil.jpg');
	background-size: cover;
}


/* glaucoma.html images */
.image-28 {
	background-image:url('../images/tratamiento/oftalmologia-barcelona-cirugia-catarata.jpg');
	background-size: cover;
}


/* glaucoma.html images */
.image-29 {
	background-image:url('../images/tratamiento/oftalmologia-barcelona-cirugia-retina-vitreo.jpg');
	background-size: cover;
}


/* glaucoma.html images */
.image-30 {
	background-image:url('../images/tratamiento/oftalmologia-barcelona-cirugia-desprendimiento-retina.jpg');
	background-size: cover;
}


/* glaucoma.html images */
.image-31 {
	background-image:url('../images/tratamiento/oftalmologia-barcelona-inyeccion-intravitrea.jpg');
	background-size: cover;
}


/* glaucoma.html images */
.image-32 {
	background-image:url('../images/tratamiento/oftalmologia-barcelona-implante-dexametasona.jpg');
	background-size: cover;
}

/* glaucoma.html images */
.image-33 {
	background-image:url('../images/tratamiento/oftalmologia-barcelona-fotocoagulacion-retiniana.jpg');
	background-size: cover;
}

/* glaucoma.html images */
.image-34 {
	background-image:url('../images/tratamiento/oftalmologia-barcelona-capsulotomia-posterior-laser-yag.jpg');
	background-size: cover;
}


/* glaucoma.html images */
.image-35 {
	background-image:url('../images/tratamiento/oftalmologia-barcelona-iridotomia-periferica-laser-yag.jpg');
	background-size: cover;
}


/* glaucoma.html images */
.image-36 {
	background-image:url('../images/patologias/oftalmologia-barcelona-hemorragia-intraocular.jpg');
	background-size: cover;
}


/* glaucoma.html images */
.image-37 {
	background-image:url('../images/theme-pics/oftalmologo-barcelona.jpg');
	background-size: cover;
}


/* top menu */
.fixedHeader .phone a:hover{
    color: black!important;
}

.categoryItem .content{
    position: absolute;
    bottom:40px;
    left:0;
    width: 100%;
    text-align: center;
    font-weight: 100;
}

.categoryItem .content a{
    padding: 10px;
    padding-left:20px;
    padding-right:20px;
    border-radius: 20px;
    font-size: 15px;
}

.categoryItem .content a:hover{
    text-decoration: none;
}

.categoryItem .content p{
    font-size: 26px;
    line-height: 26px;
}

.categoryItem .content.black p{
    color: black;
}

.categoryItem .content.black a{
    color: white;
    background: black;
}

.categoryItem .content.white p{
    color: white;
}

.categoryItem .content.white a{
    color: black;
    background: white;
}
@media (min-width: 768px){
    .categoryItem {
        /*width: 33.333333333%;*/
    }
}

@media (min-width: 1024px){
    .categoryItem {
        width: 20%;
        /*padding-left:0;
        padding-right:0;*/
    }
}
#footer-listas h3{
    margin-top: 30px;
    font-size: 12px;
    font-weight:normal;
}
#footer-listas ul{
    list-style: none;
    padding-left: 5px;
    margin-bottom: 20px;
}
#footer-listas ul li{
    line-height:17px;
    margin:10px 0;
    font-size: 12px;
}
#footer-listas ul li a{
    margin-top: 20px;
    color: #000;
}
#contactfrm, #contactfrm button{
    font-family:open_sanslight, sans-serif;
    font-weight: normal;
}

.pieDeFoto{
	font-size:13px;
}
#verify{
	float:none;
}

main#content, footer#footerWrapper{
    position: relative;
    z-index: 1000;
}
#supersized{
    z-index: 0 !important;
}
@media (max-width: 767px) {
    #supersized{
        display: none !important;
    }
}
#mobile-home {
text-align: center;
}
#mobile-home img{
    width:100%;
}




.boton {
    border: 1px solid #2e518b; /*anchura, estilo y color borde*/
    padding: 10px; /*espacio alrededor texto*/
    background-color: #2e518b; /*color botón*/
    color: #ffffff; /*color texto*/
    text-decoration: none; /*decoración texto*/   
    }
    
